progress.cc File Reference
`#include "osl/progress.h"`
`#include "osl/eval/weights.h"`
`#include "osl/eval/midgame.h"`
`#include "osl/eval/minorPiece.h"`
`#include "osl/additionalEffect.h"`
`#include "osl/bits/centering5x3.h"`
`#include "osl/oslConfig.h"`
`#include <iostream>`
`#include <fstream>`

Go to the source code of this file.

## Namespaces

namespace | osl
namespace | osl::progress
namespace | osl::progress::ml

## Functions

template void | osl::progress::ml::osl::progress::ml::NewProgress::updateSub< osl::BLACK > (const NumEffectState &new_state, Move last_move)
template void | osl::progress::ml::osl::progress::ml::NewProgress::updateSub< osl::WHITE > (const NumEffectState &new_state, Move last_move)